@font-face {
  font-family: MediumCond;
  src: url(../../../include/font/HelveticaNeue-MediumCond.otf); }
@media print {
  * {
    -webkit-print-color-adjust: exact; } }
@page {
  margin: 0; }
h1 {
  font-size: 1cm;
  text-align: center;
  color: #f1f1f1;
  padding-bottom: 0.5cm; }
  h1 span {
    color: #03d9be; }

body {
  font-family: 'MediumCond';
  background-color: #f1f1f1;
  color: #272727;
  height: 29.7cm;
  width: 21cm;
  margin: 0;
  text-transform: uppercase; }

.no-padding {
  padding: 0;
  margin: 0; }

.flex-center {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column; }

header {
  background-color: #272727;
  color: white; }
  header img {
    margin: 1cm; }

main {
  padding: 0 1cm 0 1cm; }
  main table {
    width: 100%;
    margin-bottom: 1cm;
    color: #03d9be;
    border-collapse: collapse; }
    main table th {
      border: 0.07cm solid #38ba98; }
      main table th:first-child {
        width: 20%; }
      main table th:nth-child(2) {
        text-align: left;
        padding-left: 0.5cm; }
  main > div {
    display: flex;
    justify-content: center; }
    main > div img {
      width: 50%;
      height: 50%; }
    main > div div {
      width: 25%;
      height: 3cm;
      text-align: center;
      border: 0.07cm solid #38ba98;
      position: relative; }
      main > div div:first-child::before {
        content: 'signature du client :';
        top: -0.7cm; }
      main > div div:last-child::before {
        content: 'signature de l\'entreprise :';
        top: -1.1cm; }
      main > div div::before {
        position: absolute;
        right: 0;
        left: 0; }
